\documentclass[12pt]{report}

\input{../preamble.tex}

\usepackage{halloweenmath}

\DeclarePairedDelimiterX{\inner}[2]{(}{)}{#1, #2}

\newcommand\conj[1]{\overline{#1}}

\newcommand\unito{\rightrightarrows}

\DeclareMathOperator{\grad}{grad}
\DeclareMathOperator{\tr}{tr}
\DeclareMathOperator{\rank}{rank}

\title{Математический анализ II}

\begin{document}
  \maketitle

  \tableofcontents
  \newpage
  \listoflecture
  \newpage

  \input{lec_01.tex}
  \input{lec_02.tex}
  \input{lec_03.tex}
  \input{lec_04.tex}
  \input{lec_05.tex}
  \input{lec_06.tex}
  \input{lec_07.tex}
  \input{lec_08.tex}
  \input{lec_09.tex}
  \input{lec_10.tex}
  \input{lec_11.tex}
  \input{lec_12.tex}
  \input{lec_13.tex}
  \input{lec_14.tex}
  \input{lec_15.tex}
  \input{lec_18.tex}
  \input{lec_19.tex}
  \input{lec_20.tex}
  \input{lec_21.tex}
  \input{lec_22.tex}
  \input{lec_23.tex}
  \input{lec_24.tex}
  \input{lec_25.tex}
  \input{lec_26.tex}
\end{document}
